################################################################################
# Copyright (c) 2005, 2006 IBM Corporation. All rights reserved.
# This program and the accompanying materials are made available under the terms
# of the Eclipse Public License v1.0 which accompanies this distribution, and is 
# available at http://www.eclipse.org/legal/epl-v10.html
# 
# Initial Contributors:
# The following IBM employees contributed to the Remote System Explorer
# component that contains this file: David McKnight, Kushal Munir, 
# Michael Berger, David Dykstal, Phil Coulthard, Don Yantzi, Eric Simpson, 
# Emily Bruner, Mazen Faraj, Adrian Storisteanu, Li Ding, and Kent Hawley.
# 
# Contributors:
# {Name} (company) - description of contribution.
################################################################################


#=============================================================
# PROCESS SUBSYSTEM ACTIONS...
#=============================================================
ACTION_NEWPROCESSFILTER_LABEL=Filter...
ACTION_NEWPROCESSFILTER_TOOLTIP=Create a new process filter
ACTION_UPDATEFILTER_LABEL=Change...
ACTION_UPDATEFILTER_TOOLTIP=Change this filter's name or contents
ACTION_KILLPROCESS_LABEL=Kill...
ACTION_KILLPROCESS_TOOLTIP=Send this process a kill signal

#=============================================================
# NEW PROCESS FILTER WIZARD...
#=============================================================
RESID_NEWPROCESSFILTER_PAGE1_TITLE=Process Filter
RESID_NEWPROCESSFILTER_PAGE1_DESCRIPTION=Create a process filter

RESID_PROCESSFILTERSTRING_EXENAME_LABEL=Executable Name
RESID_PROCESSFILTERSTRING_USERNAME_LABEL=User Name
RESID_PROCESSFILTERSTRING_GID_LABEL=Group ID 
RESID_PROCESSFILTERSTRING_MINVM_LABEL=Minimum VM Size (kB)
RESID_PROCESSFILTERSTRING_MAXVM_LABEL=Maximum VM Size (kB)
RESID_PROCESSFILTERSTRING_UNLIMITED_LABEL=Unlimited
RESID_PROCESSFILTERSTRING_STATUS_LABEL=Status
	
RESID_PROCESSFILTERSTRING_EXENAME_TOOLTIP=The name of the executable owning the process
RESID_PROCESSFILTERSTRING_USERNAME_TOOLTIP=The name of the user owning the process
RESID_PROCESSFILTERSTRING_GID_TOOLTIP=The group id of the user owning the process
RESID_PROCESSFILTERSTRING_MINVM_TOOLTIP=The minimum virtual memory size used by the process
RESID_PROCESSFILTERSTRING_MAXVM_TOOLTIP=The maximum virtual memory size used by the process
RESID_PROCESSFILTERSTRING_UNLIMITED_TOOLTIP=No limit to virtual memory size 
RESID_PROCESSFILTERSTRING_STATUS_TOOLTIP=The current status of the process

#=============================================================
# CHANGE FILE FILTER DIALOG...
#=============================================================
RESID_CHGPROCESSFILTER_TITLE=Change Process Filter

#=============================================================
# KILL PROCESS WARNING...
#=============================================================
RESID_KILL_WARNING_LABEL=WARNING! Terminating or interrupting a remote process can cause\nsystem instability and other undesirable effects!
RESID_KILL_WARNING_TOOLTIP=You are confirming that a signal will be sent to the remote process(es). This action cannot be undone

#=============================================================
# KILL PROCESS DIALOG
#=============================================================
RESID_KILL_TITLE=Send a kill signal
RESID_KILL_PROMPT=Kill selected processes?
RESID_KILL_PROMPT_SINGLE=Kill selected process?
RESID_KILL_BUTTON=Kill
RESID_KILL_TIP=Confirm kill request
RESID_KILL_SIGNAL_TYPE_LABEL=Signal Type
RESID_KILL_SIGNAL_TYPE_TOOLTIP=The type of kill signal to send to the process
RESID_KILL_SIGNAL_TYPE_DEFAULT=default
RESID_KILL_COLHDG_EXENAME=Executable Name
RESID_KILL_COLHDG_PID=Process ID

#=============================================================
# REMOTE PROCESSES DIALOG
#=============================================================
RESID_REMOTE_PROCESSES_EXECUTABLE_LABEL=Executable
RESID_REMOTE_PROCESSES_EXECUTABLE_TOOLTIP=Name of executable